/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1%;
}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
		margin: 30px 0 30px 0;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0;
		position: relative;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 40%;
		position: relative;
		display: block;
		float: left;
		text-align: right;
	}


/* === [ Form Fields ] === */
/*  All Form Elements
    ----------------------------------------------------------------------------------------- */
.FormBuilder button,
.FormBuilder input,
.FormBuilder optgroup,
.FormBuilder select,
.FormBuilder textarea {
  color: #252525;
  font: inherit;
  margin: 0;
}
/*  Inputs
    ----------------------------------------------------------------------------------------- */
.FormBuilder input {
  line-height: normal;
  font-weight: normal;
}
.FormBuilder input:focus {
  border-color: #f7c723 !important;
  outline: 0;
}
.FormBuilder input[type="text"],
.FormBuilder input[type="email"],
.FormBuilder input[type="password"],
.FormBuilder input[type="url"],
.FormBuilder input[type="search"],
.FormBuilder input[type="tel"],
.FormBuilder input[type="number"],
html body .riSingle .riTextBox[type="text"]
 {
  height: auto;
  width: 60%;
  border: 1px solid #c8c8c8;
  height: 52px;
  padding: 0.625rem 0.812rem;
  -webkit-appearance: none;
  -moz-appearance: textfield;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-weight: 400;
  font-size: 13em;
  font-size: 1em;
  line-height: 1.25rem;
}
html body .DateTime  .riSingle .riTextBox[type="text"]{
	width:100%;
	background:none;
	border: none;
	color: #333333;
}

	.FormBuilder .RadioButtons{
		/* border-top:1px solid rgba(37, 37, 37, 0.1); */
		margin: 0 0 10px 0%;
	}
	.FormBuilder .RadioButtons  label.EnquiryLabel {
	    width: 100%;
	    text-align: left;
	    padding: 0 0 0 0;
	    padding: 0px 15px 0 0;
	    text-transform: uppercase;
	    /* font-weight: 700; */
	    /* color: #333333; */
	    text-transform: none;
	    width: 40%;
	    position: relative;
	    display: block;
	    float: left;
	    text-align: right;
	}
	.FormBuilder .RadioButtons  table {
	    width: 60%;
	    text-align: left;
	    padding: 0 0 0 0;
	}
#cFooterWrapper .FormBuilder input[type="text"],
#cFooterWrapper .FormBuilder input[type="email"],
#cFooterWrapper .FormBuilder input[type="password"],
#cFooterWrapper .FormBuilder input[type="url"],
#cFooterWrapper .FormBuilder input[type="search"],
#cFooterWrapper .FormBuilder input[type="tel"],
#cFooterWrapper .FormBuilder input[type="number"],
#cFooterWrapper .FormBuilder input[type="date"] {
  background-color: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.5);
  min-width: 270px;
  margin:0 0 8px 0;
  position:relative

}
#cFooterWrapper .FormBuilder:before {
    content: '';
    position: absolute;
    top: 21px;
    left: -43px;
    height: 1px;
    width: 33px;
    background-color: rgba(255,255,255,0.2);
    transition: all 144ms ease;
}
#cFooterWrapper .FormSubmit{
    position: absolute;
    top: -10px;
    right: 0;
}
#cFooterWrapper .FormDescription{
	padding:0 60px 0 0;
}
#cFooterWrapper .FormDescription span{
	color:#ffffff;
}
.FormBuilder input[type="text"]:focus,
.FormBuilder input[type="email"]:focus,
.FormBuilder input[type="password"]:focus,
.FormBuilder input[type="url"]:focus,
.FormBuilder input[type="search"]:focus,
.FormBuilder input[type="tel"]:focus,
.FormBuilder input[type="number"]:focus,
.FormBuilder input[type="date"]:focus {
  outline: 0;
}
.FormBuilder input[type="text"][disabled],
.FormBuilder input[type="email"][disabled],
.FormBuilder input[type="password"][disabled],
.FormBuilder input[type="url"][disabled],
.FormBuilder input[type="search"][disabled],
.FormBuilder input[type="tel"][disabled],
.FormBuilder input[type="number"][disabled],
.FormBuilder input[type="date"][disabled] {
  cursor: not-allowed;
}
.FormBuilder input[type="text"].is-error,
.FormBuilder input[type="email"].is-error,
.FormBuilder input[type="password"].is-error,
.FormBuilder input[type="url"].is-error,
.FormBuilder input[type="search"].is-error,
.FormBuilder input[type="tel"].is-error,
.FormBuilder input[type="number"].is-error,
.FormBuilder input[type="date"].is-error {
  background-color: rgba(220, 40, 30, 0.1);
}
.FormBuilder input[type=number]::-webkit-inner-spin-button,
.FormBuilder input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.FormBuilder input[type="date"]::-webkit-inner-spin-button {
  display: none;
  -webkit-appearance: none;
}
.FormBuilder input[type="checkbox"],
.FormBuilder input[type="radio"] {
  vertical-align: text-bottom;
  box-sizing: border-box;
  padding: 0;
  margin: 0px 5px 4px 0;
  margin-top: 0;
}
.FormBuilder input[type="checkbox"] +  input[type="text"]{
	display:none
}
.FormBuilder input[type="checkbox"]:focus,
.FormBuilder input[type="radio"]:focus {
  outline: 1px dotted rgba(102, 102, 102, 0.5);
  outline-offset: .25rem;
}
.FormBuilder input[type="number"]::-webkit-inner-spin-button,
.FormBuilder input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
.FormBuilder input[type="search"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.FormBuilder input[type="search"]::-webkit-search-cancel-button,
.FormBuilder input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*  Text Area
    ----------------------------------------------------------------------------------------- */
.FormBuilder textarea {
  display: block;
  width: 60%;
  height: 150px;
  padding: 0.625rem 0.812rem;
  border: 1px solid #c8c8c8;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  overflow: auto;
  resize: vertical;
}
.FormBuilder textarea:focus {
  border-color: #f7c723;
  outline: 0;
}
/*  Date
    ----------------------------------------------------------------------------------------- */
.RadPicker {
    width:40% !important;
    max-width: 160px;
}
.RadPicker_Windows7 .rcCalPopup, .RadPicker_Windows7 .rcTimePopup {
    background-image: url('/Templates/_images/icon_Calendar.png');
}
.RadPicker_Windows7 a.rcCalPopup:hover, .RadPicker_Windows7 a.rcCalPopup:focus, .RadPicker_Windows7 a.rcCalPopup:active {
    background-position: 0 -30px;
}
.RadPicker table.rcTable {
    border: 1px solid #c8c8c8;
}
.RadCalendar_Windows7 .rcTitlebar {
    border-color: #cddaea;
    border-bottom-color: #d4dbe5;
    background: #ffffff;
    color: #252525;
}
.RadCalendar_Windows7 .rcViewSel,
.RadCalendar_Windows7 .rcRow th {
    background: #ffef7c;
    color: #252525;
}
.RadCalendar_Windows7 .rcMain .rcRow .rcSelected a {
    background: #ffbd03;
    color: #ffffff;
}
.RadCalendar_Windows7 .rcMain .rcRow .rcHover a {
    background: #ffbd03;
	color: #ffffff;
}
.RadCalendar_Windows7 .rcMain .rcRow a, .RadCalendar_Windows7 .rcMain .rcRow span {
    width: 20px;
    padding: 0;
    text-align: center;
    color: #000;
}
.NumberField  .RadInput_Windows7, .NumberField  .RadInputMgr_Windows7 {
	width:70% !important
}
html body .NumberField  .riSingle .riTextBox[type="text"] {
	width:100%;
}
/*  File Upload
    ----------------------------------------------------------------------------------------- */
.FormBuilder .RadUpload .ruBrowse {
    margin-left: 4px;
    width: 60px;
    height: 30px;
    background-position: 0 0;
    position:absolute;
    left:0;
}
.FormBuilder  .RadUpload {
    width: 100%;
	
}
.FormBuilder .RadUpload  input[type="text"]{
	width:100%;
	background:none;
	border: none;
}
.FormBuilder  .RadUpload_Windows7 .ruButton {
    background: #3f3e3e;
    color: #ffffff;
    text-align: center;
    padding: 5px 10px;
    margin: 9px 0 0 10px;
    min-width: 0;
    text-transform: none;
    font-weight: normal;
}
.FormBuilder  .RadUpload_Windows7 .ruButton.ruRemove,
.FormBuilder  .RadUpload_Windows7 .ruButton.ruCancel {
	position:absolute;
	right:5px;
	width: 70px;
    height: 30px;
}
.FormBuilder  .RadUpload .ruFileWrap {
    height: 52px;
    width: 60%;
    border: 1px solid #c8c8c8;
}
.RadUpload .ruFileProgressWrap {
    margin: 1px 0 0;
    position: relative;
    width: 80%;
}
.RadUpload_Windows7 .ruFileProgress, .RadUpload_Windows7 .ruFileProgressWrap{
	background-image: url('/Templates/_images/UploadProgress.jpg');
}
.FormBuilder  .RadUpload .ruUploadSuccess {
    position: absolute;
    width: 100%;
    height: 40px;
     background-color: none;
    background-position: 0 18%;
}
.FormBuilder  .RadUpload .ruUploadSuccess, .FormBuilder  .RadUpload .ruUploadFailure, .FormBuilder  .RadUpload .ruUploadCancelled, .FormBuilder .RadUpload .ruUploadProgress  {
	background:none;
	padding:0;
	font-weight: 400;
	font-size: 13em;
	font-size: 1em;
	line-height: 1.25rem;
	color: #252525;
	padding: 15px;
}
/*  Select
    ----------------------------------------------------------------------------------------- */
.FormBuilder select {

text-transform: none;

box-shadow: none;

height: auto;

width: 60%;

padding: 0.625rem 0.812rem;

padding-bottom: 0.5rem;

border: 1px solid #b7b7b7;

border-radius: 0;

font-size: 13em;

font-size: 0.8125rem;

line-height: 20px;

line-height: 1.25rem;

color: #252525;

cursor: pointer;

height: 52px;

font-size: 1em;
}
.FormBuilder select:focus {
  border-color: #f7c723;
  outline: 0;
}
.FormBuilder optgroup {
  font-weight: normal;
}
.FormBuilder .select {
  position: relative;
}
.FormBuilder .select:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  overflow: hidden;
  vertical-align: middle;
  height: 10px;
  width: 10px;
  text-align: left;
  text-indent: -5000px;
  background-image: url('/Templates/_images/sprites.png?v=1471233271074');
  background-repeat: no-repeat;
  position: absolute;
  right: 1.5rem;
  top: 50%;
  width: 11px;
  height: 7px;
  margin-top: -3px;
  background-position: -150px -100px;
  opacity: .3;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .FormBuilder .select:before {
    background-image: url('/Templates/_images/sprites@2x.png?v=1471233271074');
    background-size: 500px;
  }
}
.FormBuilder .select:hover:before {
  opacity: 1;
}
/*  Buttons
    ----------------------------------------------------------------------------------------- */
.FormBuilder button,
.FormBuilder .button,
.FormBuilder input[type="button"],
.FormBuilder input[type="reset"],
.FormBuilder input[type="submit"] {
  position: relative;
  margin-top: 0.625rem;
  padding: 0.625rem 0.812rem;
  -webkit-appearance: none;
  background-color: #ff6517;
  border: none;
  min-width: 9rem;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #fff;
  cursor: pointer;
}
.FormBuilder button:before,
.FormBuilder .button:before,
.FormBuilder  input[type="button"]:before,
.FormBuilder input[type="reset"]:before,
.FormBuilder input[type="submit"]:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
  background-color: #ff460c;
  transition: right 144ms ease;
}
.FormBuilder button:hover:before,
.FormBuilder .button:hover:before,
.FormBuilder  input[type="button"]:hover:before,
.FormBuilder input[type="reset"]:hover:before,
.FormBuilder input[type="submit"]:hover:before {
  right: 0;
}
.FormBuilder button:after,
.FormBuilder .button:after,
.FormBuilder  input[type="button"]:after,
.FormBuilder input[type="reset"]:after,
.FormBuilder input[type="submit"]:after {
  content: '';
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  overflow: hidden;
  vertical-align: middle;
  height: 10px;
  width: 10px;
  text-align: left;
  text-indent: -5000px;
  background-image: url('/Templates/_images/sprites.png?v=1471233271074');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin: -3px 0 0 0.5rem;
  background-position: 0 -50px;
  transition: transform 144ms linear;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .FormBuilder button:after,
  .FormBuilder .button:after,
  .FormBuilder input[type="button"]:after,
  .FormBuilder input[type="reset"]:after,
  .FormBuilder input[type="submit"]:after {
    background-image: url('/Templates/_images/sprites@2x.png?v=1471233271074');
    background-size: 500px;
  }
}
.FormBuilder button:hover:after,
.FormBuilder .button:hover:after,
.FormBuilder  input[type="button"]:hover:after,
.FormBuilder input[type="reset"]:hover:after,
.FormBuilder input[type="submit"]:hover:after {
  -webkit-transform: translateX(0.312rem);
  -moz-transform: translateX(0.312rem);
  -ms-transform: translateX(0.312rem);
  transform: translateX(0.312rem);
}
.FormBuilder button .btn-text,
.FormBuilder .button .btn-text,
.FormBuilder input[type="button"] .btn-text,
.FormBuilder input[type="reset"] .btn-text,
.FormBuilder input[type="submit"] .btn-text {
  position: relative;
  z-index: 1;
}
.FormBuilder button:focus,
.FormBuilder .button:focus,
.FormBuilder input[type="button"]:focus,
.FormBuilder input[type="reset"]:focus,
.FormBuilder input[type="submit"]:focus {
  outline: 1px dotted rgba(102, 102, 102, 0.5);
  outline-offset: .25rem;
}
.FormBuilder .button {
  display: inline-block;
  overflow: visible;
  /*min-width: auto;*/
  margin: 0.625rem 0 0.625rem -0.812rem;
  padding: 0.312rem 0.812rem;
  background: none;
  text-decoration: none;
  text-align: left;
  color: #ff6517;
}
.FormBuilder .button:before {
  content: none;
}
.FormBuilder .button:after {
  background-position: 0 0;
}
.FormBuilder button[disabled],
.FormBuilder  input[disabled] {
  background-color: rgba(37, 37, 37, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  filter: alpha(opacity=40);
  cursor: default;
}
.FormBuilder button[disabled]:hover:before,
.FormBuilder input[disabled]:hover:before {
  right: 100%;
}
.FormBuilder button[disabled]:hover:after,
.FormBuilder input[disabled]:hover:after {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.FormBuilder button::-moz-focus-inner,
.FormBuilder input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.FormBuilder .button .txt {
  display: inline-block;
  vertical-align: middle;
}
.FormBuilder .button .icon {



  margin-right: 1rem;
}
/*  label
    ----------------------------------------------------------------------------------------- */
.FormBuilder label,
.FormBuilder .label {
  /* display: block; */
  padding: 0 15px 0 0;
  margin-top: 0;
  /* text-transform: uppercase; */
  font-weight: 400;
  font-size: 13em;
  font-size: 1em;
  line-height: 20px;
  line-height: 1.25rem;
  color: rgba(37, 37, 37, 0.5);
}
/*  Placeholder Colour
    ----------------------------------------------------------------------------------------- */
::-webkit-input-placeholder {
  color: #999999;
}
:-moz-placeholder {
  color: #999999;
}
::-moz-placeholder {
  color: #999999;
}
:-ms-input-placeholder {
  color: #999999;
}
/*  CLasses
    ----------------------------------------------------------------------------------------- */
.FormBuilder .checkbox,
.FormBuilder .radio {
  display: inline-block;
  position: relative;
  margin-top: .5em;
  margin-bottom: .5em;
}
.FormBuilder .checkbox label,
.FormBuilder .radio label {
  display: inline-block;
  padding-left: 2em;
  padding-top: 0;
}
.FormBuilder .checkbox input[type="checkbox"],
.FormBuilder .radio input[type="checkbox"],
.FormBuilder .checkbox input[type="radio"],
.FormBuilder .radio input[type="radio"] {
  position: absolute;
  top: .25em;
  left: 0;
}
.FormBuilder .formValidationError {
  display: block;
  overflow: hidden;
  width: auto;
  padding: .312rem 1rem;
  /*background: @alert-color;*/
  font-weight: bold;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #dc281e;
}
.FormBuilder .input-label {
  position: absolute;
  top: 1rem;
  left: 1.2rem;
}
.FormBuilder .inline-labels li {
  position: relative;
  margin-bottom: 0;
}
.FormBuilder .inline-labels .input-txt {
  padding-left: 9rem;
}
.FormBuilder .textarea-area textarea {
  padding-top: 3rem;
}
/* === [ Form Custom Fields ] === */
	.FormBuilder .CustomField {
		
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {

	}
	.FormBuilder table td {

	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {

		}
		.FormBuilder table input {

		}
		.FormBuilder table label {

		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup,
		.Description.EnquiryLabelGroup,
		.DisplayField.EnquiryLabelGroup {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDisplayField {

font-weight: 400;

padding: 0px 0 0 40%;

font-size: 32px;

margin: 0 0 10px 0;
}
		.FormDescription{
			padding: 0 0 0 40%;
			font-size: 18px;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {

		}
		/* === [ Container Heading ] === */
			.FormHeading span {

			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.TextBox.EnquiryLabelGroup,
		.MemoBox.EnquiryLabelGroup,
		.NumberField.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.DateTime.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input,
		.FormBuilder .MemoBox textarea {

		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.DropDownList.EnquiryLabelGroup,
		.MuiltSelectList.EnquiryLabelGroup,
		.RadioButtons.EnquiryLabelGroup,
		.CheckBoxList.EnquiryLabelGroup,
		.ManagedList.EnquiryLabelGroup {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
			color: #ff6517;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 110%;
			/* position: absolute; */
			left: 5px;
			font-size: 14px;
			/* top: 37px; */
			left: 40%;
			color: #dc281e!important;
		}
		#cFNewsletter .EnquiryError {
			position: absolute;
			top: 60px;
			left: 0;
			color: #dc281e!important;
		}
		#cFc .EnquiryError {

			position: absolute;
			top: 37px;
			left: 0;
			color: #dc281e!important;
		}

.YesNoTickBox  .EnquiryError {
     left: 0;
}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			margin: 0px 0px 10px 0px;
			padding: 0 0 0 30%;
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0px;
			padding: 0 0 0 40%;
		}

#cFNewsletter .FormBuilder .FormContainer {
	width: 430px;
	margin:0 auto;
}
	
#cFNewsletter .EmailField input {
    float: left;
	background:#ffffff;
    height: 52px;
    font-size: 18px;
    border: none;
    padding-left: 20px;
    width: 305px;
    font-weight: 400;
    color: #999;
}
#cFNewsletter .FormSubmit {
    float: left;
	margin:0;
	padding:0;
}
#cFNewsletter .FormBuilder input.EnquiryButton {
    position: relative;
    display: block;
    margin: 0 0px;
    padding: 0 0 0 0%;
}